<?php
require_once "../maincore.php";
require_once THEM."header.php";
include LOCALE.LOCALESET."/admin/admin.php";
//------------------------------------------------------------------------------------------------------------+
echo "<title>".$locale_admin['001']." | ".$settings['sitename']."</title>";
echo"</head>";
echo"<body class='inner'>";
echo"<div id='page-1'>";lamx();
	echo"<div id='page-2'>";
		echo"<h1 id='page-title'>".$locale_admin['002']."</h1>";
	echo"<div id='page-3'>";
	echo"<div id='content'><div id='content'>";
if (empty($_SESSION['admin_name']) or empty($_SESSION['admin_id']))
{
echo"<center><form action='login.php' method='post'>";
echo"<table cellpadding='0' cellspacing='0' width='250' class='center'>";
echo"<tr>";
echo"<td width='50%' >Логин</td>";
echo"<td width='50%' ><input name='login' type='text' class='textbox' style='width:150px;'  maxlength='15' /></td>";
echo"</tr><tr>";
echo"<td width='50%' >Пароль</td>";
echo"<td width='50%' ><input name='password' type='password' class='textbox' style='width:150px;' maxlength='15' /></td>";
echo"</tr></table>";
echo"<input type='submit' name='submit' class='button' value='".$locale_admin['030']."'>";
echo"</form></center><br>";
}else
{echo "<ul id='stats-nav'>";
	echo "<li><a href='".AMX_SELF."'>".$locale_admin['020']."</a></li>";
	echo "<li><a href='?id=global'>".$locale_admin['021']."</a></li>";
	echo "<li><a href='?id=add'>".$locale_admin['022']."</a></li>";
	echo "<li><a href='?id=new_serv'>".$locale_admin['023']."</a></li>";
	echo "<li><a href='?id=servers'>".$locale_admin['024']."</a></li>";
	echo "<li><a href='?id=other'>".$locale_admin['025']."</a></li>	";	
	echo "<li><a href='?id=stat'>".$locale_admin['026']."</a></li>	";	
	echo "</ul>";
echo"<div id='content'><div id='content-id'>";
echo "<center><table border='0' cellpadding='0' cellspacing='0' class='stat sortable' id='myleaderboard'>";
  if (isset($_GET['id']))
  {
    if ($_GET['id'] == "add")
    {
      require "add_server.php";
    }
	elseif ($_GET['id'] == "messages")
    {
      require "messages.php";
    }
		elseif ($_GET['id'] == "servers")
    {
      require "servers.php";
    }
		elseif ($_GET['id'] == "global")
    {
      require "global.php";
    }
	elseif ($_GET['id'] == "other")
    {
      require "other.php";
    }
		elseif ($_GET['id'] == "obpost")
    {
      require "obpost.php";
    }
		elseif ($_GET['id'] == "new_serv")
    {
      require "new_serv.php";
    }
			elseif ($_GET['id'] == "new")
    {
      require "new_serv_prov.php";
    }
			elseif ($_GET['id'] == "stat")
    {
      require "stat.php";
	  }
			elseif ($_GET['id'] == "info")
    {
      require "info.php";
    }

  }
  else
  {
    require "new_serv.php";
  }

//------------------------------------------------------------------------------------------------------------+
require_once THEM."footer.php";
echo "</div></div></div>";
}
?>

